<div class="home_section_1">
	<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 home_banner_1">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/main_banner_1.jpg"}}" alt="" /></a>
		</div>
	</div>	
	<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/promotion_stripe_1.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 home_banner_3">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/promotion_stripe_2.jpg"}}" alt="" /></a>
		</div>
	</div>
</div>

<div class="home_section_2">
	<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 home_banner_1">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/shop_by_category_1.jpg"}}" alt="" /></a>
		</div>
	</div>	
	<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/shop_by_category_2.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 home_banner_3">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/shop_by_category_3.jpg"}}" alt="" /></a>
		</div>
	</div>
		<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/shop_by_category_4.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 home_banner_3">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/shop_by_category_5.jpg"}}" alt="" /></a>
		</div>
	</div>
</div>


<div class="home_section_3 owl-carousel">
	<div class="item home_banner_1">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/stylist_pics_1.jpg"}}" alt="" /></a>
		</div>
	</div>	
	<div class="item home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/stylist_pics_2.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="item home_banner_3">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/stylist_pics_3.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="item home_banner_4">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/stylist_pics_4.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="item home_banner_5">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/stylist_pics_5.jpg"}}" alt="" /></a>
		</div>
	</div>
</div>


<div class="home_section_4 ">
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_1">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_1.jpg"}}" alt="" /></a>
		</div>
	</div>	
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_2.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_3">
		<div class="main_banner_3">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_3.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_4">
		<div class="main_banner_4">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_4.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_5">
		<div class="main_banner_5">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_5.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_6">
		<div class="main_banner_6">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/top_designers_6.jpg"}}" alt="" /></a>
		</div>
	</div>
</div>


<div class="home_section_5 ">
<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 home_banner_1">
<div class="main_banner_1"><a href="javascript:void(0);"><img alt="" src="{{media url="wysiwyg/homepage/home_decor.jpg"}}" /></a></div>
</div>
</div>



<div class="home_section_6 ">
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_1">
		<div class="main_banner_1">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/spotted_1.jpg"}}" alt="" /></a>
		</div>
	</div>	
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_2">
		<div class="main_banner_2">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/spotted_2.jpg"}}" alt="" /></a>
		</div>
	</div>
	<div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 home_banner_3">
		<div class="main_banner_3">
			<a href="javascript:void(0);"><img src="{{media url="wysiwyg/homepage/spotted_3.jpg"}}" alt="" /></a>
		</div>
	</div>
</div>


<div class="home_section_7 owl-carousel">
	<div class="item home_banner_1">
		<div class="main_banner_1">
			<img src="{{media url="wysiwyg/homepage/testimonial_1.png"}}" alt="">
			<div class="testmonial_desc">
				"Had an amazing experience shopping with Once Upon A Tunk".
			</div>
		</div>
	</div>	
	<div class="item home_banner_2">
		<div class="main_banner_2">
			<img src="{{media url="wysiwyg/homepage/testimonial_1.png"}}" alt="">
			<div class="testmonial_desc">
				"Had an amazing experience shopping with Once Upon A Tunk".
			</div>
		</div>
	</div>
	<div class="item home_banner_3">
		<div class="main_banner_3">
			<img src="{{media url="wysiwyg/homepage/testimonial_1.png"}}" alt="">
			<div class="testmonial_desc">
				"Had an amazing experience shopping with Once Upon A Tunk".
			</div>
		</div>
	</div>
</div>

